var platform_id = 76118;
var ref = document.referrer.split('password')[0];
var counter = document.createElement("a");
var img = document.createElement("img");
counter.id='mobtop';
counter.href="http://mobtop.ru/in/" + platform_id;
counter.title="Рейтинг мобильных сайтов.";
img.alt="MobTop.Ru - Top Mobile Rating";
img.src="http://mobtop.ru/"+platform_id+".gif?ref="+ref;
img.style.cssText = "opacity: 1 !important";counter.appendChild(document.createTextNode("") );
counter.appendChild(img);
var arr = document.getElementsByTagName('script');
for (var i=0; i < arr.length; i++){
	if (arr[i].src == "http://mkolhoz.mobi/"+platform_id+".js") {
		var fnd = arr[i];
		break;
	}
}
if((self.parent&&!(self.parent===self))&&(self.parent.frames.length!=0)){/* top.location.href='http://m.mobtop.ru/'; */}else{fnd.parentNode.insertBefore(counter,fnd);}
